PHP Manual
Prev |  | Next

# SWFTextField->setName()

(no version information, might be only in CVS)

SWFTextField->setName() -- Sets the variable name

## Description

class SWFTextField {
void setName ( string name )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftextfield->setname() sets the variable name of this text field to `name`, for form posting and action scripting purposes.

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->setMargins() | Up | SWFTextField->setPadding()